-- 基础信息
base_info = {
	group_id = 133308069
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 69001, gadget_id = 70500000, pos = { x = -1734.956, y = 117.389, z = 5082.604 }, rot = { x = 51.772, y = 352.991, z = 14.959 }, level = 32, point_type = 2054, area_id = 26 },
	{ config_id = 69002, gadget_id = 70500000, pos = { x = -1760.625, y = 123.237, z = 5079.801 }, rot = { x = 343.458, y = 0.000, z = 50.512 }, level = 32, point_type = 2054, area_id = 26 },
	{ config_id = 69003, gadget_id = 70500000, pos = { x = -1732.067, y = 114.522, z = 5075.463 }, rot = { x = 65.882, y = 0.000, z = 0.000 }, level = 32, point_type = 2054, area_id = 26 },
	{ config_id = 69004, gadget_id = 70500000, pos = { x = -1735.287, y = 116.960, z = 5083.655 }, rot = { x = 21.910, y = 305.462, z = 294.613 }, level = 32, point_type = 2054, area_id = 26 },
	{ config_id = 69005, gadget_id = 70500000, pos = { x = -1771.632, y = 122.043, z = 5067.992 }, rot = { x = 344.613, y = 357.378, z = 74.970 }, level = 32, point_type = 2054, area_id = 26 },
	{ config_id = 69006, gadget_id = 70500000, pos = { x = -1773.751, y = 129.214, z = 5075.479 }, rot = { x = 63.636, y = 308.285, z = 300.328 }, level = 32, point_type = 2054, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 69001, 69002, 69003, 69004, 69005, 69006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
